api_platform:
    resource: .
    type: api_platform
    prefix: /api
    # mapping:
    #     paths: ['%kernel.project_dir%/src/Entity']
    # formats:
    #     jsonld: ['application/ld+json']
    #     html: ['text/html']
    #     json: ['application/json']
    #     multipart: ['multipart/form-data']
    # patch_formats:
    #     json: ['application/merge-patch+json']
        # jsonapi: ['application/vnd.api+json']
